--- DySE::Calendars (Calendars.com Script) v10.10.30 ---

This upgrade is mandatory. You must upgrade to this version.
Upgrade instructions:

1. Download dyse-calendars-101030.zip file and unzip it.
   http://www.c3scripts.com/calendars/release/

2. Upload make.pl

3. Run make.pl
   e.g.: domain.com/cgi-bin/dyse/calendars/make.pl

Revisions history:
http://www.c3scripts.com/calendars/revisions.html

____________________________________________________________
Cusimano.Com Corporation -- http://www.c3scripts.com
* Blog:    http://c3scripts.blogspot.com/
* Twitter: http://twitter.com/c3scripts
* Forum:   http://www.c3scripts.com/forum

____________________________________________________________
To unsubscribe, reply with unsubscribe in the email message.